Subject: RE: bug#27350: 25.2; Make `inhibit-compacting-font-caches' customizable

From: Drew Adams <[email-masked]>
Date: Tue, 13 Jun 2017 13:06:09 -0700 (PDT)

> > I'm glad I brought it to your attention, in that case. ;-)
> 
> But you didn't: the problem reported by the OP doesn't reproduce on my
> machine.  That's why we need the people who actually have those
> problems to talk to us: we need to ask them to try several things in
> order to attempt to find the reason.

Which is why I pointed you to the OP, so you can ask the OP such things.

> > And you can also consider addressing the referenced "GitHub
> > discussion thread"
> 
> I'm familiar with that thread, and the problem reported there is fixed
> in Emacs 26.  So no, that doesn't help either.
> 
> > Both of those references should presumably help you gather
> > info about "as many of these problems as possible".
> 
> They don't.  We need to have people with the problem report the
> details and be ready to work with us on them.

See above.  Or maybe you have already contacted the OP and have
determined that the OP is not able or willing to give you the
details and work with you on them.